## GdaVirtualConnection GdaVirtualConnection — Base class for all virtual connection objects |

## Synopsis

                        GdaVirtualConnection;

## Object Hierarchy

      GObject
       +----GdaConnection
             +----GdaVirtualConnection
                   +----GdaVconnectionDataModel

## Description

This is a base virtual class for all virtual connection implementations

## Details

### GdaVirtualConnection

    typedef struct _GdaVirtualConnection GdaVirtualConnection;